local fn = _gn(0x272E4723B56A3B96)
--- ATTACH_SYNCHRONIZED_SCENE_TO_ENTITY
function Global.AttachSynchronizedSceneToEntity(sceneID, entity, boneIndex)
	return _in2(fn, sceneID, entity, boneIndex)
end
